# Generated by Django 4.0 on 2022-10-07 11:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0026_multi_cat'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='term',
            name='category',
        ),
    ]
